@media(max-width:1439px){
  .container{
    max-width: 1120px;
    margin: 0px auto;
  }
  h1 {
    font-size: 74px;
    line-height: 78px;
  }
  h2 {
    font-size: 48px;
    line-height: 52px;
  }
  h3 {
    font-size: 38px;
    line-height: 46px;
  }
  h4 {
    font-size: 20px;
    line-height: 24px;
  }
  .navbar nav {
    max-width: 1120px;
    margin-top: 20px;
    height: 90px;
  }
  .call_icon a {
    width: 55px;
    height: 55px;
  }
  .bnr_cnt {
    gap: 52px;
    padding-top: 150px;
  }
  .micro-miniature-cow-img .yellow-btn {
    padding: 20px 50px;
    font-size: 22px;
    line-height: 26px;
  }
  .cow_two_imgs_round,.cow_two_imgs_square {
    flex: 0 0 230px;
    max-width: 230px;
    max-height: 230px;
  }
  .cow_one_img {
    flex: 0 0 53%;
    max-width: 53%;
  }
  .cow_two_imgs {
    flex: 0 0 44%;
    max-width: 44%;
  }
  .cow-menu ul li a {
    font-size: 19px;
    line-height: 100%;
  }
  .cow-icon span {
    width: 40px;
    height: 40px;
  }
  .bnr-img {
    flex: 0 0 48%;
    max-width: 48%;
  }
  .abt-success {
    gap: 80px;
    padding: 35px 90px 48px;
  }
  .about {
    padding: 150px 0 38px 0;
  }
  .ss_imgs {
    margin: 0 -35px;
  }
  .ss_imgs .ss_img {
    flex: 0 0 calc(100%/ 3 - 70px);
    margin: 24px 35px 0;
  }
  .header-content::before {
    width: 87px;
    background-size: 87px;
  }
  .header-content::after {
    width: 54px;
    height: 35px;
    background-size: 54px;
  }
  .communites {
    padding: 160px 0 175px;
  }
  .mini_cow_cnt {
    flex: 0 0 49%;
    max-width: 49%;
  }
  .mini_cow_imgs {
    flex: 0 0 47%;
    max-width: 47%;
  }
  .mini_cow_second_img::before {
    top: -60px;
    background-size: 130px;
  }
  .mini_cow_first_img::after {
    background-size: 50px;
  }
  .mini_cow_first_img::before {
    width: 80px;
    height: 77px;
    background-size: 80px;
  }
  .mini_cow_head h2 {
    padding-bottom: 20px;
  }
  .shltr {
    margin: 30px 9px 0;
  }
  .mini_cow_txt i {
    padding: 6px;
    font-size: 12px;
  }
  .mini_cow_txt h5 {
    line-height: 26px;
    padding-bottom: 8px;
  }
  .mini_cow {
    padding: 30px 0 95px;
  }
  .f_homes_head p {
    max-width: 98%;
  }
  .f_homes_head::after {
    width: 155px;
    height: 144px;
    background-size: 155px;
  }
  .f_home_img_name {
    padding: 12px;
    margin-top: -94px;
  }
  /* .f_home_img {
    padding-bottom: 36px;
  } */
  .f_home_img_name p {
    font-size: 15px;
    line-height: 19px;
  }
  .f_homes {
    padding: 47px 0 80px;
  }
  .support {
    padding: 124px 0 165px;
  }
  .articles {
    padding: 65px 0 47px 0;
  }
  .footer_top {
    padding: 70px 0 0 0;
  }
  .footer_cnt {
    padding-bottom: 70px;
  }
  .subscribe_form button {
    padding: 16px 18px;
  }
  .footer_cnt_details {
    padding-bottom: 50px;
  }
  /* Category page media query starts here */
  .dif-cows-names {
    padding: 165px 0 16px 0;
  }
  .micro-miniature-cow-text h4 span {
    font-size: 30px;
  }
  .micro-miniature-cow-cnt {
    gap: 39px;
    padding: 12px 5px;
  }
  .cow-icon {
    padding: 21px 10px;
  }
  .m-m-cow-sec {
    padding-bottom: 35px;
  }
  .frequently-asked {
    padding: 40px 0;
  }
  .frequently-asked-header h3::after {
    left: 255px;
  }
  .frequently-asked-cnt {
    padding: 50px 0;
  }
  .c-gallery {
    padding: 45px 0;
  }
  .c-gallery-cnt-details {
    padding: 22px 24px;
  }
  .c-gallery-text h4 {
    font-size: 20px;
  }
  .c-gallery-text span {
    font-size: 18px;
    line-height: 22px;
  }
  .testimonial {
    padding: 40px 0;
  }
  .hospital {
    padding: 310px 0 105px 0;
  }
  /* Category page media query ends here */
}

@media(max-width:1199px){
  .container{
    max-width: 930px;
    margin: 0px auto;
  }
  h1 {
    font-size: 62px;
    line-height: 66px;
  }
  h2 {
    font-size: 42px;
    line-height: 46px;
  }
  h3 {
    font-size: 34px;
    line-height: 40px;
  }
  h5 {
    font-size: 20px;
    line-height: 24px;
  }
  .navbar nav {
    max-width:930px;
  }
  .bnr_cnt {
    gap: 36px;
    padding-top: 150px;
  } 
  .bnr_text {
    flex: 0 0 48%;
    max-width: 48%;
  }
  .bnr_text h1 {
    margin-bottom: 25px;
  }
  .bnr_text p {
    font-size: 17px;
    line-height: 20px;
    padding-bottom: 24px;
  }
  .bnr_text h1 span::after {
      width: 213px;
  }
  .cow_one_img {
    flex: 0 0 49%;
    max-width: 49%;
  }
  .cow_two_imgs_round, .cow_two_imgs_square {
    flex: 0 0 210px;
    max-width: 210px;
    max-height: 210px;
  }
  .abt-success {
    gap: 60px;
    padding: 30px 46px 30px;
  }
  .abt-video {
    flex: 0 0 37.6%;
    max-width: 37.6%;
  }
  .abt-txt {
    flex: 0 0 60%;
    max-width: 60%;
  }
  .abt-txt h4 {
    margin-bottom: 16px;
  }
  .abt-txt p:nth-child(2), p:nth-child(4) {
    padding-bottom: 18px;
  }
  .abt-txt h5 {
    padding-bottom: 20px;
  }
  .abt-txt ul li {
    margin-bottom: 15px;
  }
  .s_stories {
    padding: 95px 0 67px;
  }
  .ss_cnt h2 {
    padding-bottom: 20px;
  }
  .ss_cnt::before {
    left: 173px;
    width: 50px;
    height: 54px;
    background-size: 50px;
  }
  .ss_imgs {
    margin: 0 -20px;
  }
  .ss_imgs .ss_img {
    flex: 0 0 calc(100% / 3 - 40px);
    margin: 24px 20px 0;
  }
  .ss_img h4 {
    font-size: 22px;
    line-height: 24px;
    padding-bottom: 10px;
  }
  .communites {
    padding: 110px 0 135px;
  }
  .top-row {
    gap: 40px;
  }
  .header-content {
    flex: 1.3;
  }
  .card {
    padding: 15px 14px 40px;
  }
  .icon {
    width: 60px;
    height: 60px;
    margin-bottom: 18px;
  }
  .card p {
    font-size: 16px;
    line-height: 27px;
  }
  .card-img {
    width: 120px;
  }
  .card a {
    margin-top: 28px;
    padding: 10.5px 36px;
  }
  .mini_cow_img {
    max-width: 184px;
    flex: 0 0 184px;
    height: 455px;
  }
  .mini_cow_imgs {
    flex: 0 0 44%;
    max-width: 44%;
  }
  .mini_cow_cnt {
    flex: 0 0 52%;
    max-width: 52%;
  }
  .mini_cow_first_img::after {
    left: 109px;
    bottom: -69px;
  }
  .mini_cow_first_img::before {
    left: 150px;
  }
  .shltr {
    margin: 20px 9px 0;
  }
  .mini_cow_txt h5 {
    line-height: 22px;
    font-size: 20px;
  }
  .f_homes {
    padding: 40px 0 65px;
  }
  .f_homes_head::after {
    left: 242px;
    width: 100px;
    height: 144px;
    background-size: 100px;
    bottom: 13px;
  }
  .f_home_imgs .f_home_img {
    flex: 0 0 calc(100%/ 2 - 20px);
    margin: 12px 10px 24px;
  }
  .f_home_imgs {
    margin: 0px -10px;
  }
  .f_home_points p {
    font-size: 14px;
    line-height: 16px;
  }
  .f_home_img_name h4 {
    font-size: 23px;
    line-height: 27px;
  }
  .f_home_img_name h5 {
    font-size: 15px;
    line-height: 20px;
  }
  .support {
    padding: 100px 0 112px;
  }
  .support_cnt h2 {
    font-size: 35px;
    line-height: 44px;
  }
  .articles {
    padding: 55px 0 40px 0;
  }
  .footer_top {
    padding: 60px 0 0 0;
    border-radius: 65px 65px 0 0;
  }
  .news_letter {
    flex: 0 0 38%;
    max-width: 38%;
  }
  .footer_cnt {
    padding-bottom: 40px;
  }
  .link h3, .help h3 {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 20px;
  }
  .location a {
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 24px;
  }
  .footer_icons i {
    padding: 7px;
  }
  .link ul li, .help ul li {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 20px;
  }
  .f_b_cnt p {
    font-size: 15px;
    line-height: 20px;
  }

  /* Category page media query starts here */

  .micro-miniature-cow-cnt {
    gap: 33px;
  }
  .cow-icon {
    flex: 0 0 calc(100% / 3 - 12px);
  }
  .m-m-cow-sec {
    padding-bottom: 20px;
  }
  .micro-miniature-cow-img .yellow-btn {
    padding: 20px 20px;
    bottom: 40px;
    font-size: 18px;
    line-height: 22px;
  }
  .frequently-asked {
    padding: 30px 0;
  }
  .frequently-asked-header h3::after {
    left: 22%;
    width: 90px;
  }
  .frequently-asked-cnt {
    padding: 35px 0;
  }
  .accordion-item .accordion-header h6, .accordion-item .accordion-header i {
    font-size: 17px;
  }
  .accordion-item.active .accordion-header h6 {
    font-size: 17px;
    line-height: 22px;
  }
  .accordion-item.active .accordion-content p {
    padding: 17px 0px 10px 0px;
    font-size: 14px;
    line-height: 20px;
  }
  .c-gallery-text h4 {
    padding-bottom: 2px;
    font-size: 18px;
  }
  .c-gallery-text span {
    font-size: 16px;
    line-height: 20px;
  }
  .c-gallery-cnt .slick-prev, .c-gallery-cnt .slick-next {
    font-size: 34px;
  }
  .c-gallery-cnt .slick-next {
    right: 0px;
  }
  .c-gallery-cnt .slick-prev {
    left: 0px;
  }
  .c-gallery-cnt {
    padding: 0px 30px;
  }
  .c-gallery-cnt-details {
    padding: 15px 20px;
  }
  .testimonial-slider .slick-next {
    right: -125px;
  }
  .testimonial-slider .slick-prev {
    left: -125px;
  }
  .client-img {
    width: 150px;
    height: 150px;
  }
  .client-details h5 {
    font-size: 20px;
    line-height: 24px;
    padding: 20px 0 5px 0;
  }
  .client-details p {
    font-size: 16px;
    line-height: 22px;
  }
  .testimonial-slider .slick-prev, .testimonial-slider .slick-next {
    font-size: 34px;
  }
  .hospital {
    padding: 200px 0 85px 0;
  }
  .intro-text {
    max-width: 60%;
    padding-left: 17px;
  }
  .play-btn {
    top: 35%;
    transform: translateX(-50%);
    width: 55px;
    height: 55px;
    font-size: 28px;
  }
  .dif-cows-names {
    padding: 145px 0 16px 0;
  }
  .cow-menu ul li a {
    font-size: 16px;
    line-height: 94%;
  }
  .cow-all-details .cow-details span img {
    width: 40px;
    height: 40px;
  }
  .cow-all-details .cow-details span {
    width: 65px;
    height: 65px;
  }
  .cow-all-icons {
    gap: 8px;
    margin-top: 30px;
  }
  .cow-icon span {
    width: 38px;
    height: 38px;
    margin: 0px auto 10px;
  }
  .cow-icon b {
    font-size: 18px;
    line-height: 25px;
  }
  .cow-icon p {
    font-size: 16px;
    line-height: 20px;
  }

  /* Category page media query ends here */

}   

@media(max-width:991px){
  .container{
    max-width: 730px;
    margin: 0px auto;
  }
  h1 {
    font-size: 56px;
    line-height: 60px;
  }
  h2 {
    font-size: 32px;
    line-height: 36px;
  }
  h3 {
    font-size: 28px;
    line-height: 32px;
  }
  h4 {
    font-size: 18px;
    line-height: 20px;
  }
  h5 {
    font-size: 18px;
    line-height: 22px;
  }
  h6 {
    font-size: 18px;
    line-height: 20px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
  }  
  .navbar nav {
    max-width: 730px;
  }
  .call_icon a {
    width: 46px;
    height: 46px;
  }
  .navbar li {
    margin-left: 25px;
  }
  .navbar a {
    font-size: 14px;
    line-height: 18px;
  }
  .navbar nav {
    height: 78px;
    max-width: 100%;
    margin-top: 0;
    border-radius: 0;
  }
  .logo {
    width: 70px;
    height: 70px;
  }
  .blog-menu {
    position: absolute;
    top: 100%;
    left: -26px;
    min-width: 145px;
    background-color: rgba(232,218,196,1);
    border-radius: 8px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
  }
  .bnr_cnt {
    padding-top: 105px;
  }
  .bnr_text {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .bnr_text h1 {
    margin-bottom: 16px;
  }
  .bnr_text p {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 20px;
  }
  .bnr-img {
    flex: 0 0 65%;
    max-width: 65%;
    margin: 0px auto;
  }
  .bnr_text h1 span::after {
    width: 188px;
  }
  .cow_two_imgs_round, .cow_two_imgs_square {
    flex: 0 0 185px;
    max-width: 185px;
    max-height: 185px;
  }
  .cow_two_imgs {
    flex: 0 0 38%;
    max-width: 38%;
  }
  .abt-success {
    gap: 30px;
    padding: 20px 16px 20px;
  }
  .abt-success p {
    font-size: 16px;
    line-height: 20px;
  }
  .abt-success {
    border-radius: 31px;
    top: 50px;
    left: 72px;
    gap: 30px;
    padding: 20px 16px 20px;
  }
  .about {
    padding: 105px 0 30px 0;
  }
  .abt-txt {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .abt-video {
    flex: 0 0 42%;
    max-width: 42%;
    margin: 0px auto;
  }
  .s_stories {
    padding: 86px 0 60px;
  }
  .ss_cnt h2 {
    width: 85%;
    padding-bottom: 14px;
  }
  .ss_cnt::before {
    background-size: 40px;
    top: -42px;
  }
  .ss_imgs {
    margin: 0 -15px;
  }
  .ss_imgs .ss_img {
    flex: 0 0 calc(100% / 3 - 30px);
    margin: 24px 15px 0;
  }
  .ss_img h4 {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 6px;
  }
  .ss_img p {
    font-size: 14px;
    line-height: 18px;
  }
  .communites {
    padding: 75px 0 120px;
  }
  .header-content::before {
    width: 80px;
    background-size: 54px;
    top: -100px;
  }
  .header-content::after {
    width: 48px;
    height: 30px;
    background-size: 48px;
    top: -47px;
  }
  .header-content {
    flex: 1;
  }
  .header-content h2 {
    margin-bottom: 12px;
    font-size: 27px;
    line-height: 30px;
  }
  .icon img {
    width: 25px;
  }
  .icon {
    width: 46px;
    height: 46px;
    margin-bottom: 14px;
  }
  .card p {
    font-size: 14px;
    line-height: 20px;
  }
  .bottom-row {
    gap: 10px;
  }
  .card a {
    margin-top: 18px;
    padding: 10.5px 28px;
    font-size: 14px;
  }
  .card-img {
    width: 106px;
  }
  .mini_cow_imgs {
    flex: 0 0 65%;
    max-width: 65%;
    margin: 0px auto;
  }
  .mini_cow_cnt,.f_homes_head,.f_home_imgs {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .mini_cow_head h2 {
    padding-bottom: 15px;
    font-size: 34px;
    line-height: 36px;
  }
  .mini_cow_txt h5 {
    line-height: 20px;
    font-size: 16px;
  }
  .mini_cow_txt p {
    line-height: 20px;
    font-size: 14px;
  }
  .mini_cow {
    padding: 30px 0 46px;
  }
  .f_homes_head h2 {
    padding-bottom: 16px;
  }
  .f_homes_head p {
    max-width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 0 0px 20px 0;
  }
  .f_home_points p {
    padding: 0 0px 20px 8px;
  }
  .f_home_all_points {
    padding-bottom: 7px;
  }
  .f_homes_head a {
    font-size: 14px;
    line-height: 18px;
  }
  .f_homes_cnt {
    gap: 15px;
  }
  /* .f_home_img img {
    object-fit: fill;
  } */
  /* .f_home_img .cow-img {
    height: 300px;
  } */
  .f_home_img_name {
    left: 0;
    right: 0;
    text-align: center;
  }
  .f_home_img_name {
    padding: 12px;
    margin-top: -122px;
  }
  .f_home_img {
    padding-bottom: 15px;
  }
  .f_homes {
    padding: 37px 0 38px;
  }
  .f_homes_head::after {
    bottom: -77px;
  }
  .support_cnt h2 {
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 10px;
  }
  .support_cnt p {
    line-height: 22px;
    padding-bottom: 16px;
  }
  .support_cnt a {
    font-size: 16px;
    line-height: 24px;
    padding: 10px 36px;
  }
  .support {
    padding: 78px 0 83px;
  }
  .articles {
    padding: 46px 0 34px 0;
  }
  .articles_head h2 {
    font-size: 32px;
    line-height: 36px;
    padding-bottom: 9px;
  }
  .articales_cow_txt p {
    font-size: 16px;
    line-height: 24px;
  }
  .articales_cow_txt a {
    font-size: 14px;
    line-height: 26px;
    padding: 5px 22px;
  }
  .footer_top {
    padding: 50px 0 0 0;
    border-radius: 45px 45px 0 0;
  }
  .footer_logo {
    width: 110px;
    height: 116px;
  }
  .news_letter h4 {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 15px;
  }
  .subscribe_form button {
    padding: 10px 7px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 8px;
  }
  .subscribe_form input {
    font-size: 14px;
  }
  .news_letter {
    flex: 0 0 42%;
    max-width: 42%;
  }
  .footer_cnt {
    padding-bottom: 25px;
  }
  .link h3, .help h3 {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 15px;
  }
  .location a {
    margin-bottom: 16px;
    font-size: 18px;
    line-height: 20px;
  }
  .footer_cnt_details {
    padding-bottom: 30px;
  }
  .f_b_cnt {
    padding: 15px 18px;
  }
  .dropdown-menu {
    left: -66px
  }

  /* Category page media query starts here */
  .navbar {
    padding-bottom: 0px;
  }
  .dif-cows-names {
    padding: 80px 0 16px 0;
  }
  .cow-menu ul li a {
    font-size: 16px;
    line-height: 100%;
  }
  .cow-menu ul li {
    padding: 0 12px 0 10px;
  }
  .micro-miniature-cow-text h4 span {
    font-size: 25px;
  }
  .cow-all-details .cow-details span img {
    width: 36px;
    height: 36px;
  }
  .cow-all-details .cow-details span {
    width: 60px;
    height: 60px;
  }
  .cow-icon span {
    width: 35px;
    height: 35px;
    margin: 0px auto 8px;
  }
  .cow-icon p {
    font-size: 14px;
    line-height: 18px;
  }
  .cow-icon b {
    font-size: 17px;
    line-height: 22px;
  }
  .micro-miniature-cow-text h4::after {
    top: 0px;
  }
  .micro-miniature-cow-text {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .cow-icon {
    flex: 0 0 calc(100% / 4 - 12px);
  }
  .micro-miniature-cow-img {
    margin: 0 auto;
    flex: 0 0 47%;
    max-width: 47%;
  }
  .micro-miniature-cow-img .yellow-btn {
    font-size: 18px;
    line-height: 22px;
    padding: 15px 17px;
    bottom: 20px;
  }
  .micro-miniature-cow-cnt {
    gap: 30px;
  }
  .frequently-asked-header h3::after {
    left: 20%;
    width: 80px;
    height: 5px;
  }
  .accordion-item.active .accordion-content p {
    padding: 12px 0px 8px 0px;
  }
  .accordion-item .accordion-header h6, .accordion-item .accordion-header i {
    font-size: 16px;
  }
  .accordion-item.active .accordion-header h6 {
    font-size: 16px;
    line-height: 20px;
  }
  .frequently-asked-cnt {
    padding: 20px 0;
  }
  .frequently-asked {
    padding: 25px 0;
  }
  .c-gallery h3::after {
    bottom: -5px;
    width: 70px;
    height: 5px;
  }
  .testimonial-card {
    max-width: 450px;
    margin: 0 auto; 
  }
  .client-img {
    width: 130px;
    height: 130px;
  }
  .testimonial-slider .slick-next {
    right: 0px;
  }
  .testimonial-slider .slick-prev {
    left: 0px;
  }
  .hospital {
    padding: 149px 0 76px 0;
  }
  .hospital {
    min-height: 350px;
  }
  .hospital-intro {
    margin-left: 15px;
  }
  /* Category page media query ends here */

}

@media(max-width:767px){
  .container{
    max-width: 100%;
    margin: 0px auto;
    padding: 0 20px;
  }
  h1 {
    font-size: 46px;
    line-height: 50px;
  }
  h2 {
    font-size: 28px;
    line-height: 30px;
  }
  .navbar nav {
    display: none;
  }
  .navbar {
    padding-bottom: 0;
  }
  .mobile-icon {
    display: block;
    background-color: rgba(232, 218, 196, 1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 15px 6px 15px;
  }
  .navbar ul {
    display: none;
  }
  .menu_icon {
    position: relative;
  }
  .menu {
    display: flex;
    align-items: center;
    text-decoration: none;
    height: 20px;
    cursor: pointer;
    float: right;
    top: -9px;
    left: 0px;
  }
  .menu span {
    width: 35px;
    height: 4px;
    background-color: rgb(56, 56, 56);
    display: inline-block;
    border-radius: 4px;
  }
  .menu span:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    background-color: rgb(56, 56, 56);
    display: inline-block;
    border-radius: 4px;
    top: 0px;
  }
  .menu span:after {
    content: '';
    position: absolute;
    width: 45px;
    height: 4px;
    background-color: rgb(56, 56, 56);
    display: inline-block;
    border-radius: 4px;
    bottom: 0px;
  }
  .menu_icon.active .menu span:before {
    transform: translate(0, 8px) rotate(-45deg);
    opacity: 1;
    width: 30px;
  }
  .menu_icon.active .menu span, .menu_icon.active .menu span:before, .menu_icon.active .menu span:after {
    transition: 0.4s all ease-in-out;
    width: 30px;
  }
  .menu_icon {
    position: relative;
    width: 40px;
    height: 35px;
    cursor: pointer;
  }
  .navbar nav ul li {
    border-bottom:2px solid #375c2f;
    width: 100%;
    padding: 8px 10px;
  }
  .navbar nav ul li:last-child{
    border-bottom: 0;
  }
  .menu {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-top: 8px;
  }
  .menu span,
  .menu span::before,
  .menu span::after {
    position: absolute;
    width: 35px;
    height: 4px;
    background: #383838;
    border-radius: 4px;
    transition: 0.4s ease-in-out;
  }
  .menu span {
    top: 50%;
    transform: translateY(-50%);
  }
  .menu span::before {
    content: "";
    top: -10px;
    left: 0;
  }
  .menu span::after {
    content: "";
    top: 10px;
    left: 0;
  }
  /* Active X icon */
  .menu_icon.active .menu span {
    background: transparent;
  }
  .menu_icon.active .menu span::before {
    top: 0;
    transform: rotate(45deg);
  }
  .menu_icon.active .menu span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  ul.nav-itms {
    display: none;
    position: absolute;
    top: 82px;
    right: 0;
    width: 100%;
    background-color: #e8dac4;
  }
  ul.nav-itms li {
    margin-left: 0;
    padding: 13px 22px;
    border-bottom: 1px solid #f5ede0;
  }
  ul.nav-itms li:last-child {
    margin-left:0;
  }
  .bnr_cnt {
    padding-top: 78px;
  }
  .get_started a {
    font-size: 16px;
    line-height: 20px;
  }
  .play_video img {
    width: 40px;
    height: 40px;
  }
  .bnr-img,.cow_two_imgs_round, .cow_two_imgs_square {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .cow_one_img {
    flex: 0 0 55%;
    max-width: 55%;
  }
  .cow_two_imgs {
    flex: 0 0 38%;
    max-width: 38%;
  }
  .abt-success {
    border-radius: 25px;
    top: 45px;
    left: 0;
    gap: 20px;
    padding: 15px 12px 15px;
    max-width: 100%;
  }
  .abt-success h3 {
    padding-bottom: 8px;
    font-size: 22px;
    line-height: 26px;
  }
  .abt-success p {
    font-size: 14px;
    line-height: 18px;
  }
  .about {
    padding: 90px 0 30px 0;
  }
  .abt-txt h4 {
    margin-bottom: 12px;
  }
  .abt-txt p:nth-child(2), p:nth-child(4) {
    padding-bottom: 10px;
  }
  .abt-txt h5 {
    padding-bottom: 14px;
  }
  .abt-txt ul li {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
  }
  .abt-video {
    flex: 0 0 60%;
    max-width: 60%;
  }
  .ss_imgs .ss_img {
    flex: 0 0 calc(100% / 2 - 30px);
    margin: 16px 15px 0;
  }
  .top-row {
    flex-wrap: wrap;
  }
  .top-cards {
    flex: auto;
    gap: 22px;
  }
  .bottom-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 22px;
  }
  .mini_cow_imgs {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .mini_cow_second_img::before {
    background-size: 90px;
  }
  .mini_cow_first_img::before {
    width: 65px;
    background-size: 64px;
  }
  .mini_cow_head p {
    line-height: 22px;
  }
  .f_home_all_points .f_home_points {
    flex: 0 0  calc(100%/ 2 - 12px);
    margin-left: 6px;
  }
  .f_home_img_name {
    padding: 12px;
    margin-top: -72px;
  }
  .f_homes_head::after {
    left: 152px;
    width: 65px;
    height: 80px;
    background-size: 71px;
    bottom: -37px;
  }
  .support_cnt {
    width: 100%;
  }
  .support_cnt h2 {
    font-size: 26px;
    line-height: 30px;
  }
  .articles_all_txt {
    flex: 0 0  calc(100%/ 1 - 36px);
  }
  .footer_top {
    padding: 40px 0 0 0;
    border-radius: 35px 35px 0 0;
  }
  .footer_cnt {
    flex-wrap: wrap;
  }
  .footer_logo {
    width: 98px;
    height: 98px;
    flex: 0 0 100%;
    margin-bottom: 20px;
  }
  .news_letter {
    text-align: center;
    flex: 0 0 75%;
    max-width: 75%;
    margin: 0px auto;
  }
  .footer_cnt_details {
    flex-wrap: wrap;
  }
  .location {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 25px;
  }
  .footer_link_help {
    gap: 85px;
    flex: 0 0 100%;
    max-width: 100%;
    justify-content: space-between;
  }
  .f_b_cnt {
    padding: 10px 8px;
  }
  .f_b_cnt p {
    font-size: 14px;
    line-height: 18px;
  }
  .call_icon a {
    width: 38px;
    height: 38px;
  }

  /* Category page media query Starts here */

  .dif-cows-names {
    padding: 72px 0 5px 0;
  }
  .cow-menu ul li a {
    font-size: 14px;
    line-height: 90%;
  }
  .cow-menu ul li {
    padding: 0 12px 0 10px;
    margin-bottom: 10px;
  }
  .cow-menu ul li:nth-child(3){
    padding-left: 0px;
  }
  .micro-miniature-cow-text h4 span {
    font-size: 24px;
  }
  .cow-all-details .cow-details {
    padding: 10px 20px 10px 20px;
  }
  .cow-all-details .cow-details span {
    width: 55px;
    height: 55px;
  }
  .cow-all-details .cow-details span img {
    width: 30px;
    height: 30px;
  }
  .micro-miniature-cow-img .yellow-btn {
    font-size: 18px;
    line-height: 22px;
    padding: 15px 30px;
    bottom: 45px;
  }
  .cow-icon {
    flex: 0 0 calc(100% / 2 - 12px);
  }
  .micro-miniature-cow-img {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .micro-miniature-cow-img img {
    object-fit: contain;
  }
  .frequently-asked-header h3::after {
    left: 0%;
  }
  .frequently-asked-img {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .frequently-asked-text {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .testimonial-card {
    max-width: 350px;
    margin: 0 auto; 
  }
  .client-details p {
    font-size: 14px;
    line-height: 20px;
  }
  .client-details h5 {
    font-size: 20px;
  }
  .hospital {
    min-height: 200px;
  }
  .intro-text::before {
    left: 0;
    top: 5px;
    height: 90px;
    width: 5px;
  }
  .intro-text {
    max-width: 100%;
    padding-left: 14px;
  }
  .hospital {
    padding: 140px 0 65px 0;
  }
  .play-btn {
    top: 24%;
    width: 30px;
    height: 30px;
    font-size: 16px;
  }
  .hospital-intro {
    margin-left: 0px;
  }

  /* Category page media query ends here */

}

@media(max-width:479px){
  .container{
    max-width: 100%;
    margin: 0px auto;
    padding: 0 15px;
  }
  h1 {
    font-size: 40px;
    line-height: 44px;
  }
  h2 {
    font-size: 26px;
    line-height: 30px;
  }
  .bnr-img {
    gap: 25px;
  }
  .bnr_text h1 span::after {
      width: 155px;
  }
  .cow_two_imgs_square img {
    border-radius: 24px;
  }
  .abt-success {
    flex-wrap: wrap;
  }
  .abt-video {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .s_stories {
    padding: 114px 0 60px;
  }
  .ss_cnt h2 {
    width: 100%;
  }
  .ss_imgs .ss_img {
    flex: 0 0 calc(100% / 1 - 30px);
    margin: 16px 15px 20px;
  }
  .s_stories {
    padding: 114px 0 138px;
    background-size: cover;
  }
  .communites {
    padding: 65px 0 118px;
    margin-top: -88px;
  }
  .top-row {
    gap: 30px;
  }
  .top-cards {
    grid-template-columns: 1fr;
  }
  .bottom-row {
    grid-template-columns: repeat(1, 1fr);
  }
  .mini_cow_img {
    max-width: 45%;
    flex: 0 0 45%;
    height: 233px;
  }
  .mini_cow_second_img::before {
    background-size: 80px;
    left: -105px;
  }
  .mini_cow_first_img::before {
    width: 70px;
    background-size: 70px;
    left: 130px;
  }
  .mini_cow_head h2 {
    font-size: 30px;
    line-height: 34px;
  }
  .shltr {
    margin: 20px 9px 0;
    flex: 0 0 calc(100% / 1 - 18px);
  }
  .mini_cow {
    padding: 30px 0 32px;
  }
  .f_home_imgs .f_home_img {
    flex: 0 0 calc(100%/ 1 - 20px);
  }
  .f_homes_cnt {
    gap: 0;
    justify-content: center;
  }  
  .support_cnt h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .support {
    padding: 68px 0 74px;
  }
  .articles {
    padding: 38px 0 28px 0;
  }
  .articles_head p {
    line-height: 20px;
  }
  .articales_cow_txt p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 7px;
  }
  .articales_txt_date {
    align-items: baseline;
  }
  .articles_all_txt {
    margin-bottom: 20px;
  }
  .footer_top {
    padding: 30px 0 0 0;
    border-radius: 22px 22px 0 0;
  }
  .footer_cnt {
    justify-content: space-between;
  }
  .news_letter {
    flex: 0 0 90%;
    max-width: 90%;
  }
  .footer_link_help {
    gap: 40px;
  }
  .location p {
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
  }
  .location p {
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
  }
  .link ul li, .help ul li {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 14px;
  }
  .f_b_cnt {
    flex-wrap: wrap;
  }

  /* Category page media query strts here */

  .cow-menu ul li a {
      font-size: 16px;
  }
  .frequently-asked-header h3::after {
      left: 6%;
      top: 51%;
      width: 59px;
  }
  .frequently-asked-header {
      padding-bottom: 10px;
  }
  .c-gallery-cnt {
      padding: 0px 15px;
  }
  .c-gallery-cnt .slick-prev, .c-gallery-cnt .slick-next {
      font-size: 25px;
  }
  .testimonial-card {
      max-width: 275px;
      margin: 0 auto;
  }
  .testimonial-slider .slick-prev, .testimonial-slider .slick-next {
      font-size: 25px;
  }
  .client-img {
      width: 100px;
      height: 100px;
  }
  .client-details h5 {
      padding: 14px 0 5px 0;
  }


  /* Category page media query ends here */

}

@media(max-width:374px){
  h1 {
    font-size: 32px;
    line-height: 37px;
  }
  h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .bnr_text h1 span::after {
      width: 115px;
  }
  .bnr_links {
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
  }
  .s_stories {
    padding: 176px 0 120px;
    margin-top: -94px;
  }
  .mini_cow_img {
    max-width: 44%;
    flex: 0 0 44%;
    height: 216px;
  }
  .mini_cow_first_img::before {
    width: 60px;
    background-size: 60px;
    left: 86px;
    bottom: -58px;
  }
  .f_home_all_points .f_home_points {
    flex: 0 0  calc(100%/ 1 - 12px);
  }
  .f_homes_cnt {
    gap: 26px;
  }
  .articles_head h2 {
    font-size: 28px;
    line-height: 33px;
  }

  /* Category page media query starts here */
  .cow-menu ul li:nth-child(2), .cow-menu ul li:nth-child(4) {
    padding-left: 0px;
  }
  .cow-all-details .cow-details {
    padding: 8px 10px 8px 10px;
  }
  .cow-icon {
    flex: 0 0 calc(100% / 1 - 12px);
  }
  .frequently-asked-header h3::after {
      left: 1%;
  }
  .c-gallery-cnt {
      padding: 0px 8px;
  }
  .c-gallery {
    padding: 30px 0;
  }
  .testimonial-card {
        max-width: 235px;
        margin: 0 auto;
    }
  /* Category page media query ends here */

}